<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.jkserver.dao.BasicSchoolDao">

    <select id="listSchool" resultType="com.qmth.jkserver.dto.SchoolDto">
        select id, code, name, enable, access_key accessKey, access_secret accessSecret, logo from basic_school where enable = true order by create_time desc
    </select>
</mapper>
